/* non-muscle-invasive-bc-home */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
html {
  scroll-behavior: smooth;
}
.non-muscle-invasive-bc .cmp-text {
  padding: 0;
}
/* Header */
.non-muscle-invasive-bc
  #main-nav
  .cmp-navigation__group
  .cmp-navigation__item.cmp-navigation__item--level-0 {
  margin: -1px 0 0 0;
  max-width: 87px;
  white-space: normal;
  display: flex;
  align-items: center;
  justify-content: center;
}

.non-muscle-invasive-bc
  #main-nav
  .cmp-navigation__item:hover
  ul.cmp-navigation__dropdownmenu {
  /*margin-top: 86px;*/
  margin-top: 91px;
}

.non-muscle-invasive-bc
  #main-nav
  .cmp-navigation__group
  .cmp-navigation__item.cmp-navigation__item--level-0.cmp-navigation__item--active,
.non-muscle-invasive-bc
  #main-nav
  .cmp-navigation__group
  .cmp-navigation__item.cmp-navigation__item--level-0:hover {
  box-shadow: inset 0 -5px 0 -1px #9e2a33;
}

/*Main*/
#non-muscle-invasive-bc #main-wrapper {
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/DT_homepage_potomac_smaller.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  padding: 0 0 28px 0;
  background-size: contain;
  margin-top: 100px;
  background-color: #00233e;
}
#non-muscle-invasive-bc #main-wrapper #content-container {
  max-width: 1123px;
  width: 100%;
  margin: 25px auto 0 auto;
  position: relative;
  gap: 36px;
  justify-content: center;
}
#non-muscle-invasive-bc #main-wrapper #content-container .now-approved-sec {
  display: flex;
  align-items: center;
  padding-top: 42px;
  max-width: 906px;
  margin: 0 auto;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  .now-approved-sec
  .now-approved-txt {
  font-family: Ubuntu;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: uppercase;
  color: #fff;
  background: #07729b;
  padding-left: 34px;
  padding: 4px 37px 5px 34px;
  margin-left: -6px;
  margin-bottom: 10px;
  clip-path: polygon(0% 0%, 100% 0%, 97% 100%, 100% 100%, 0% 100%, 0% 100%);
  margin-top: 0;
}
#non-muscle-invasive-bc #main-wrapper #content-container .shadowDiv {
  max-width: 783px;
  width: 100%;
  margin: 0 auto;
  text-shadow: 0 0 40px #000;
  font-family: Ubuntu;
  font-size: 38px;
  font-style: normal;
  font-weight: 400;
  line-height: 48px;
  color: #fff;
}
#non-muscle-invasive-bc #main-wrapper #content-container .potomac-regimen-txt {
  max-width: 783px;
  margin: 0 auto;
  background: #ac182e;
  color: #fff;
  border-bottom-right-radius: 16px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  .potomac-regimen-txt
  p,
  #non-muscle-invasive-bc #main-wrapper #content-container .potomac-regimen-txt h2 {
  color: #fff;
  font-family: Ubuntu;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: 0.66px;
  margin: 16px auto 0;
  padding: 9.5px 0;
  text-align: center;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  .potomac-regimen-txt
  p
  sup,
  #non-muscle-invasive-bc #main-wrapper #content-container .potomac-regimen-txt h2 sup {
  top: -8.25px;
  font-size: 16.5px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
#non-muscle-invasive-bc #main-wrapper #content-container #section--box {
  width: 785px;
  margin: 26px auto 0;
  border-bottom-right-radius: 30px;
  padding: 25px 18px 21px 17px;
  background: rgba(255, 255, 255, 0.95);
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .rhs-title {
  color: #003865;
  font-family: Ubuntu;
  font-size: 25.5px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.765px;
  padding: 0;
  margin: 0;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .rhs-title
  sup {
  top: -5.7375px;
  font-size: 19.125px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .rhs-title
  span.red-title {
  color: #ad1f2f;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival {
  border-radius: 0 0 20px 0;
  border: 1px solid #003865;
  padding: 48px 21px 19px 25px;
  background: linear-gradient(#003262, #003262);
  background-repeat: no-repeat;
  background-size: 60% 3.4px;
  background-position: right top;
  margin: 30px auto 30px;
  position: relative;
  height: auto;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .survival-title {
  border-radius: 0 0 10px 0;
  background: #003865;
  color: #fff;
  padding: 5.5px 9.5px;
  color: #fff;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  position: absolute;
  top: 0px;
  left: 0;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .survival-title
  sup {
  top: -3.6px;
  font-size: 12px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .disease-free-txt,
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .dfs-rates-txt {
  color: #003865;
  -webkit-text-stroke-width: 0.25px;
  -webkit-text-stroke-color: #003865;
  font-family: Ubuntu;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.66px;
  max-width: 578px;
  margin: 0 auto;
  margin-top: 19px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap {
  max-width: 577px;
  margin: 18px auto 0;
  background: rgba(225, 231, 239, 0.7);
  padding: 23px 16px 23px 21px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap
  .reduction-wrap-img {
  display: flex;
  gap: 9.18px;
  align-items: flex-end;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap-img
  img {
  width: 109px;
  height: 56px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap
  .reduction-wrap-img
  h3 {
  color: #ad1f2f;
  font-family: Ubuntu;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 23px;
  text-transform: uppercase;
  margin: 0;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap
  .reduction-wrap-content {
  padding: 0 10px 0 0;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap
  .reduction-wrap-content
  h3 {
  color: #003865;
  font-family: Ubuntu;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  margin: 11px auto 15px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap-content
  p {
  color: #555;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  margin: 0;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  p.footnote {
  color: #555;
  font-family: Ubuntu;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 13px;
  margin: 24px auto 0;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  p.footnote.mt-10 {
  margin-top: 10px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  p.footnote
  sup {
  top: -2.7px;
  font-size: 9px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  p.footnote
  .sup-bold-text {
  font-weight: 400;
  margin-left: -4px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival {
  padding-bottom: 30px;
  margin-bottom: 35px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap {
  margin: 24px auto 0;
  padding: 14px 16px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap
  p {
  color: #003865;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 10px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap
  span.patients-were-txt {
  color: #ad1f2f;
  font-family: Ubuntu;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  letter-spacing: -0.1px;
  text-transform: uppercase;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap
  span.at-four-years-txt {
  color: #ad1f2f;
  font-family: Ubuntu;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.1px;
  text-transform: uppercase;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap
  span.with-imfinzi-bcg {
  color: #003865;
  font-family: Ubuntu;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap
  span.bcg-alone-txt {
  color: #003865;
  font-family: Ubuntu;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap
  p.txt2 {
  color: #555;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap-content
  .risk-btn {
  border-radius: 0 0 16px 0;
  background: #07729b;
  height: auto;
  /* padding: 14px 51px 14px 20px; */
  max-width: 577px;
  margin: 19px auto 0;
  position: relative;
  cursor: pointer;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap-content
  .risk-btn
  a {
  color: #fff;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  display: block;
  padding: 14px 51px 14px 20px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival.overall-survival
  .reduction-wrap-content
  .risk-btn
  img {
  position: absolute;
  right: 20px;
  top: 23px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap-content
  .risk-btn:hover {
  background-color: #fff;
  outline: solid;
  color: #07729b;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap-content
  .risk-btn:hover
  > a {
  color: #07729b;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .free-survival
  .reduction-wrap-content
  .risk-btn:hover
  img,
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .see-safty-and-tolerability-btn:hover
  img {
  filter: brightness(0) saturate(100%) invert(33%) sepia(63%) saturate(1474%)
    hue-rotate(165deg) brightness(92%) contrast(101%);
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .see-safty-and-tolerability-btn {
  height: 42px;
  background-color: #07729b;
  color: #fff;
  font-family: "Ubuntu";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  /* line-height: 42px; */
  text-align: center;
  /* padding: 0 27px 0 18px; */
  border-bottom-right-radius: 20px;
  /* margin: 5px 0 0 0; */
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .see-safty-and-tolerability-btn
  a {
  color: #fff;
  text-decoration: none;
  line-height: 42px;
  display: block;
  margin: 5px 0 0 0;
  padding: 0 27px 0 18px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .see-safty-and-tolerability-btn
  a
  img {
  padding-left: 36px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .see-safty-and-tolerability-btn:hover {
  background-color: #fff;
  outline: solid;
  color: #07729b;
  cursor: pointer;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .see-safty-and-tolerability-btn:hover {
  text-decoration: none;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #section--box
  .see-safty-and-tolerability-btn:hover
  > a {
  color: #07729b;
}
#non-muscle-invasive-bc #main-wrapper #content-container #footnotes-container {
  width: 785px;
  margin: 28px auto 0px auto;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #footnotes-container
  .sect--footnotes
  p {
  color: #fff;
  font-family: "Ubuntu";
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 12px;
  margin: 0 0 5px 0;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #footnotes-container
  .sect--footnotes
  p
  .sup-bold-text {
  font-weight: 400;
  margin-left: -4px;
}
#non-muscle-invasive-bc
  #main-wrapper
  #content-container
  #footnotes-container
  .sect--footnotes
  p
  sup {
  top: -4.5px;
  font-size: 7.5px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  font-weight: 300;
  font-family: arial;
}

/*Footer*/
.non-muscle-invasive-bc #bladder-footer ul.ul-list.ul-list-single li::before {
  content: ".";
  font-size: 36px;
  line-height: 0;
  left: -22px;
}
.non-muscle-invasive-bc a.isi-plus {
  right: -357px;
  top: 20px;
  font-size: 34px;
}
.non-muscle-invasive-bc #bladder-footer .section-reference .reference-section {
  font-family: "Roboto";
  margin: 15px auto 0;
  font-size: 13px;
  line-height: 19px;
  max-width: 743px;
}
.non-muscle-invasive-bc #bladder-footer .section-reference .reference {
  /* font-size: 12px;
    max-width: 743px;
    color: #4A4A4A;
    font-family: 'Roboto';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-right: 55px;
    margin-bottom: 10px; */

  font-family: Roboto;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  max-width: 688px;
  color: #555;
  width: inherit;
  margin: 0;
  padding: 0;
}
.non-muscle-invasive-bc #bladder-footer .footer {
  max-width: 100%;
  padding: 60px 0 75px;
  margin: 0;
}
.non-muscle-invasive-bc #bladder-footer .footer .cmp-navigation__group {
  /*width: 797px;*/
  width: 932px;
  margin: 0 auto 47px;
}
.non-muscle-invasive-bc #bladder-footer .footer-text p:first-child {
  margin-bottom: 10px;
}
.non-muscle-invasive-bc #bladder-footer .footer-text p {
  margin-bottom: 0;
  margin-top: 0;
}
.non-muscle-invasive-bc #bladder-footer .footer-text p:not(:first-child) {
  line-height: 18px;
  margin-bottom: 0;
}
.non-muscle-invasive-bc #bladder-footer .logo-text {
  max-width: 797px;
  margin: 0px auto 0px;
}
.non-muscle-invasive-bc a.isi-plus {
  right: -357px;
  top: -22px;
  font-size: 34px;
}
.non-muscle-invasive-bc #sticky-isi h2 {
  margin-top: 40px;
}
.non-muscle-invasive-bc #sticky-isi .right-isi {
  margin-left: 25px;
  padding-right: 19px;
}
.non-muscle-invasive-bc .sticky-isi #sticky-isi h3 {
  margin-top: 10px;
  font-size: 14px;
  font-family: "Roboto";
  font-weight: 700;
}
.non-muscle-invasive-bc #bladder-footer .section-reference .reference,
#bladder-footer .section-isi p.small-text {
  color: #4d4d4f;
}
.non-muscle-invasive-bc #bladder-footer #left-sticky-sec {
  padding-left: 15px;
  padding-right: 26px;
}
.non-muscle-invasive-bc #bladder-footer #ISIcontent {
  margin-top: 65px;
  width: 722px;
}
.non-muscle-invasive-bc #bladder-footer .section-isi .left-isi,
.non-muscle-invasive-bc #bladder-footer .section-isi .right-isi {
  padding-left: 15px;
  padding-right: 26px;
}
.non-muscle-invasive-bc #bladder-footer .section-isi .left-isi h3 {
  margin-bottom: 6px;
  margin-top: 0;
}
.non-muscle-invasive-bc
  .mibc-header
  .select-dropdown
  .cmp-list-dropdown--container {
  position: relative;
  left: 6px;
  top: 0px;
}
.non-muscle-invasive-bc
  .mibc-header
  .select-dropdown
  .cmp-list-dropdown--container {
  width: 280px;
  max-width: 280px;
  margin-left: 0px;
  margin-top: 12px;
  background: #e4edfc;
  z-index: 2;
  top: 0px;
}
.non-muscle-invasive-bc
  .mibc-header
  .select-dropdown
  .cmp-list-dropdown--container
  a.cmp-list-dropdown__head
  span.cmp-list-dropdown__head-text {
  padding: 0 25px 0 6px;
}
.non-muscle-invasive-bc
  .mibc-header
  .select-dropdown
  .cmp-list-dropdown--desktop
  .open
  + .cmp-list-dropdown--list {
  min-width: 266px;
  border-radius: 0;
}
.non-muscle-invasive-bc #bladder-footer .section-isi .left-isi p sup {
  top: -5.25px;
  font-size: 10.5px;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/*ref*/
#bladder-footer .non-muscle-invasive-bc-home-ref,
#bladder-footer .non-muscle-invasive-bc-treatment-landscape-ref,
#bladder-footer .non-muscle-invasive-bc-efficacy-ref,
#bladder-footer .non-muscle-invasive-bc-safety-ref,
#bladder-footer .non-muscle-invasive-bc-dosing-ref {
  display: none;
}
#non-muscle-invasive-bc #bladder-footer .non-muscle-invasive-bc-home-ref,
#treatment-landscape
  #bladder-footer
  .non-muscle-invasive-bc-treatment-landscape-ref,
#efficacy #bladder-footer .non-muscle-invasive-bc-efficacy-ref,
#safety #bladder-footer .non-muscle-invasive-bc-safety-ref,
#dosing #bladder-footer .non-muscle-invasive-bc-dosing-ref {
  display: block;
}
/*note*/
#bladder-footer .non-muscle-invasive-bc-home-note,
#bladder-footer .non-muscle-invasive-bc-treatment-landscape-note,
#bladder-footer .non-muscle-invasive-bc-efficacy-note,
#bladder-footer .non-muscle-invasive-bc-safety-note,
#bladder-footer .non-muscle-invasive-bc-dosing-note {
  display: none;
}
#non-muscle-invasive-bc #bladder-footer .non-muscle-invasive-bc-home-note,
#treatment-landscape
  #bladder-footer
  .non-muscle-invasive-bc-treatment-landscape-note,
#efficacy #bladder-footer .non-muscle-invasive-bc-efficacy-note,
#safety #bladder-footer .non-muscle-invasive-bc-safety-note,
#dosing #bladder-footer .non-muscle-invasive-bc-dosing-note {
  display: block;
}

.non-muscle-invasive-bc #bladder-footer .section-isi .you-may-txt a {
  padding-right: 4px;
}
.non-muscle-invasive-bc .ul-list.ul-list-single.li-single-1 .isi-list-heading {
  margin-right: -3px;
}
.nccn-category {
  padding: 40px 18px 20px 18px;
  display: flex;
  align-items: center;
  margin: 30px 0;
  max-width: 750px;
  width: 100%;
  border-radius: 0 0 27px 0;
  background: #d9e3f3;
  flex-wrap: wrap;
}
.nccn-category div:first-child {
  flex: 0;
}
.nccn-category .category-lhs p:first-child {
  color: #003865;
  text-align: center;
  font-size: 49.128px;
  font-weight: 700;
  font-family: "Ubuntu";
  margin: 0;
}
.nccn-category .category-lhs p:nth-child(2) {
  color: #003865;
  font-size: 22.459px;
  font-weight: 700;
  line-height: 26.344px;
}
.nccn-category div:nth-child(2) {
  flex: 1;
}
.nccn-category .category-rhs {
  border-left: 4px solid #003865;
  padding: 0 0 0 12px;
  margin: 0 0 0 12px;
  color: #003865;
  font-family: Ubuntu;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 122.222% */
  letter-spacing: -0.18px;
}
.nccn-category .category-rhs p {
  color: #003865;
  font-family: Ubuntu;
  font-size: 20px;
  max-width: 400px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.18px;
}

#non-muscle-invasive-bc .nccn-category .category-rhs p {
  max-width: 100%;
  font-size: 18px;
}
.table-lhs .nccn-category .category-rhs p {
  color: #003865;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.18px;
  font-family: "Ubuntu";
  margin: 0;
  padding-right: 5px;
}
.nccn-category .para-text {
  width: 100%;
  color: #003865;
  font-size: 15px;
  font-weight: 400;
  line-height: 17px;
  padding: 8px 40px 0 0;
  font-family: "Ubuntu";
}
.nccn-category .nccnFootnote {
  margin-top: 10px;
}
.nccnFootnote .para-cont {
  color: #555;
  font-size: 10px;
  font-weight: 400;
  line-height: 13px;
  padding: 0 0px 0 0;
  margin: 0 0 10px 0;
  font-family: "ubuntu";
  margin: 0;
  text-indent: -4px;
}

.nccnFootnote .para-cont:nth-of-type(2) {
  text-indent: 0;
}

.nccn-category .para-text sup {
  top: -4px;
  position: relative;
  vertical-align: baseline;
}

#non-muscle-invasive-bc .nccn-category .category-rhs > p > sup {
  line-height: 0;
  position: relative;
  top: -4px;
  vertical-align: baseline;
}

@media only screen and (max-width: 991px) {
  /*Header*/
  /* .non-muscle-invasive-bc #top-nav ul {
        gap:0;
    } */
  .non-muscle-invasive-bc .mibc-header #mobile-header #top-nav li:last-child a {
    left: 0px;
    text-decoration: none;
  }
  .nccn-category .category-rhs p {
    font-size: 18px;
  }
  /*Main*/
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    .potomac-regimen-txt
    p
    sup,
    #non-muscle-invasive-bc #main-wrapper #content-container .potomac-regimen-txt h2 sup {
    top: -4.95px;
    font-size: 16.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }
  #non-muscle-invasive-bc #main-wrapper {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/POTOMAC_nmibc_Hero_Home_Mobile.jpg);
    margin-top: -127px;
    background-size: 100%;
  }
  #non-muscle-invasive-bc #main-wrapper #content-container {
    width: 100%;
    flex-direction: column;
    margin: 231px 0 0 0;
    gap: 20px;
  }
  #non-muscle-invasive-bc #main-wrapper #content-container .now-approved-sec {
    padding: 296px 15px 14px 11px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    .now-approved-sec
    img {
    width: 50.128px;
    height: 59.582px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    .now-approved-sec
    .now-approved-txt {
    font-size: 14px;
    padding: 2px 23px 3px 9px;
    margin-left: -3px;
    margin-top: 3px;
  }
  #non-muscle-invasive-bc #main-wrapper #content-container .shadowDiv {
    text-shadow: 0 0 28.849px #000;
    font-size: 25px;
    line-height: 29px;
    padding: 0 12px 0 17px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    .potomac-regimen-txt {
    position: relative;
    z-index: 1;
    border-bottom-right-radius: 20px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    .potomac-regimen-txt
    p,
    #non-muscle-invasive-bc #main-wrapper #content-container .potomac-regimen-txt h2 {
    color: #fff;
    text-align: center;
    font-family: Ubuntu;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.66px;
  }
  #non-muscle-invasive-bc #main-wrapper #content-container #section--box {
    width: 100%;
    padding: 1px 15px 18px 15px;
    margin: -10px auto 0;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .rhs-title {
    font-size: 24px;
    line-height: 25px;
    letter-spacing: 0.72px;
    margin-top: 24px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival {
    margin: 24px 0 0;
    padding: 0;
    border: none;
    background: none;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .survival-title {
    padding: 7px 26px 8px 10px;
    position: relative;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .disease-free-txt {
    line-height: 20px;
    letter-spacing: 0.54px;
    font-size: 18px;
    max-width: 90%;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .reduction-wrap {
    padding: 19px 29px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .reduction-wrap
    .reduction-wrap-img {
    gap: 12.11px;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .reduction-wrap-img
    img {
    width: 96.999px;
    height: 49.893px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .reduction-wrap
    .reduction-wrap-img
    h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 19px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .reduction-wrap
    .reduction-wrap-content {
    padding: 0;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .reduction-wrap
    .reduction-wrap-content
    h3 {
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    margin-top: 16px;
    padding: 0 15px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .reduction-wrap-content
    p {
    text-align: center;
    padding: 0 10px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    p.footnote {
    line-height: 12px;
    margin: 24px auto 0;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival.overall-survival {
    height: auto;
    margin-bottom: 5px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival.overall-survival
    .survival-title {
    padding: 5.5px 9.5px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival.overall-survival
    .dfs-rates-txt {
    font-size: 17.5px;
    line-height: 20px;
    letter-spacing: 0.525px;
    padding: 0 20px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival
    .disease-free-txt {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.54px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival.overall-survival
    .reduction-wrap {
    padding: 19px 33px;
    text-align: center;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival.overall-survival
    .reduction-wrap-content
    .risk-btn {
    padding: 12px 45px 12px 23px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival.overall-survival
    .reduction-wrap-content
    .risk-btn
    img {
    position: absolute;
    right: 24px;
    top: 24px;
    width: 22px;
    height: auto;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .free-survival.overall-survival
    .reduction-wrap-content
    .risk-btn
    a {
    padding: 0;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .see-safty-and-tolerability-btn {
    padding: 11.5px 76.4px 11.5px 34.6px;
    line-height: 20px;
    height: auto;
    text-align: left;
    position: relative;
    margin: 5px 0 0 0;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .see-safty-and-tolerability-btn
    a {
    line-height: 20px;
    padding: 0;
    margin: 0;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .see-safty-and-tolerability-btn
    a
    img {
    position: absolute;
    right: 31px;
    top: 19px;
    width: auto;
    height: 27px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #footnotes-container
    .sect--footnotes
    p
    sup {
    top: -2.5px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #footnotes-container
    .sect--footnotes
    p
    .sup-bold-text
    sup {
    top: -4.5px;
    font-size: 7.5px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    font-weight: 300;
    font-family: arial;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #footnotes-container {
    width: 100%;
    margin: 16px auto 0 auto;
    padding: 0 12px 0 18px;
  }

  /*Footer*/
  .non-muscle-invasive-bc #bladder-footer .footer .cmp-navigation__group {
    width: auto;
    margin: 0;
  }
  .non-muscle-invasive-bc #bladder-footer #ISIcontent {
    width: auto;
    padding: 0;
  }
  .non-muscle-invasive-bc #bladder-footer .footer {
    padding: 50px 0 20px;
  }
  .non-muscle-invasive-bc #bladder-footer .section-reference .reference {
    padding-left: 15px;
    padding-right: 15px;
  }
  .non-muscle-invasive-bc #sticky-isi h2 {
    margin-top: 35px;
  }
  .non-muscle-invasive-bc #bladder-footer .section-isi #ISIcontent .left-isi,
  .non-muscle-invasive-bc #bladder-footer .section-isi #ISIcontent .right-isi {
    padding-left: 15px;
    padding-right: 26px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list
    li.dummy-list:nth-of-type(2),
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list
    li.dummy-list:nth-of-type(4),
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list
    li.dummy-list:nth-of-type(6) {
    margin-top: 5px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    .ul-list
    > li:first-child::before {
    left: -20px;
    top: 3px;
  }
  .non-muscle-invasive-bc #bladder-footer li.bullet-dot::before {
    top: 3px;
    left: -20px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.isi-main-list1
    li.bullet-dot {
    text-indent: -6px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.isi-main-list1
    li
    ul.ul-list-inner {
    padding-left: 18px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.isi-main-list1
    li
    ul.ul-list-inner
    li.small-margin-top {
    margin-top: 5px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.isi-main-list1
    li
    ul.ul-list-inner-inner {
    margin-left: 0px;
  }

  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.isi-main-list1
    li
    ul.ul-list-inner
    li {
    text-indent: -6px;
    margin-left: 6px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.isi-main-list1
    li
    ul.ul-list-inner-inner
    li {
    text-indent: -2px;
    margin-left: 0;
    padding-right: 1px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1
    li {
    margin: 7px 0 5px;
    text-indent: -11px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1 {
    /*padding-left: 22px;*/
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1
    span.isi-list-heading {
    margin-right: -3px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1
    li::before {
    left: -17px;
    top: -4px;
  }
  .non-muscle-invasive-bc #bladder-footer .section-isi h3.mt-0 {
    margin-top: 0;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li {
    text-indent: -10px;
  }
  .non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li::before {
    left: -18px;
    top: -2px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(1),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(3),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(6),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(8),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(10),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(12),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(14),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(16),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(18),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(20),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(23) {
    margin: 6px 0 5px;
  }
  #non-muscle-invasive-bc #bladder-footer .section-isi .small-text {
    padding: 0 0px 0 0px;
    margin-bottom: 0px;
  }
  .non-muscle-invasive-bc #bladder-footer .section-isi p:last-child {
    margin-bottom: 5px;
  }
  .non-muscle-invasive-bc .mibc-header .menu-btn {
    font-family: "Ubuntu";
  }
  .non-muscle-invasive-bc .mibc-header .menu-btn:before {
    height: 3px;
    top: -4px;
  }
  .non-muscle-invasive-bc .mibc-header .menu-btn:after {
    height: 3px;
    top: 6px;
  }

  .nccn-category {
    padding: 20px 18px 20px 11px;
  }
  .nccn-category .category-lhs p:first-child {
    font-size: 30.979px;
  }
  .nccn-category .category-lhs p:nth-child(2) {
    font-size: 14.162px;
  }
  .nccnFootnote .para-cont {
    line-height: 10px;
  }
  .nccnFootnote .para-cont sup {
    font-size: 65%;
    top: -0.5em;
    line-height: normal;
  }
  .nccn-category .para-text {
    padding: 8px 0px 0 0;
  }
}

@media only screen and (min-width: 991px) {
  .non-muscle-invasive-bc
    #main-nav
    .cmp-navigation__group
    .cmp-navigation__item.cmp-navigation__item--level-0:nth-of-type(2)
    a {
    padding: 0;
    padding: 15px 10px 15px 20px;
  }
  .non-muscle-invasive-bc
    .mibc-header
    #main-nav
    .cmp-navigation
    ul.cmp-navigation__group {
    margin-top: 10px;
  }
  #non-muscle-invasive-bc
    #main-wrapper
    #content-container
    #section--box
    .see-safty-and-tolerability-btn
    a {
    display: flex;
    justify-content: center;
  }
  #main-wrapper
    #content-container
    #section--box
    .see-safty-and-tolerability-btn
    a
    img {
    padding-left: 36px;
    padding-top: 3px;
  }
  #non-muscle-invasive-bc #bladder-footer .section-isi ul li {
    line-height: 19px;
  }
  #non-muscle-invasive-bc #bladder-footer .section-isi ul {
    margin-bottom: 10px;
  }
  #non-muscle-invasive-bc #bladder-footer li.bullet-dot::before,
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    .ul-list
    > li:first-child::before {
    left: -20px;
  }
  #non-muscle-invasive-bc #bladder-footer .section-isi h3 {
    margin-top: 22px;
  }
  #non-muscle-invasive-bc #bladder-footer .section-isi .left-isi h3 {
    margin-top: 10px;
  }
  #non-muscle-invasive-bc #bladder-footer .section-isi h3.u-txt:nth-of-type(5) {
    margin-top: 25px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.isi-main-list1
    li:has(span.isi-list-heading) {
    text-indent: -5px;
    line-height: normal;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .li-1
    ul.ul-list-inner
    .ul-list-inner-inner
    li::before {
    margin-left: 0px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1 {
    padding-left: 24px;
    margin-bottom: 25px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1
    li {
    text-indent: -9px;
    line-height: normal;
    margin: 0 0 7px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1
    li
    span.isi-list-heading {
    margin-right: -3px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.li-single-1
    li::before {
    left: -18px;
    top: -2px;
  }
  #non-muscle-invasive-bc #bladder-footer .section-isi h3.mt-0 {
    margin-top: 0;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li {
    line-height: normal;
    margin: 5px 0 9px;
    text-indent: -9px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li.no-bullet {
    margin-left: 6px !important;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li::before {
    left: -19px;
    top: -3px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(2),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(5),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(7),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(9),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(11),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(13),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(15),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(17),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(19),
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2
    li:nth-of-type(22) {
    margin: 5px 0 5px;
  }
  #non-muscle-invasive-bc
    #bladder-footer
    .section-isi
    ul.ul-list.ul-list-single.sl-2 {
    margin-bottom: 25px;
    margin-left: 6px;
    width: 101%;
  }
  .non-muscle-invasive-bc
    #main-nav
    .cmp-navigation__item:hover
    ul.cmp-navigation__dropdownmenu
    a,
  .non-muscle-invasive-bc
    #main-nav
    .cmp-navigation__item--active
    ul.cmp-navigation__dropdownmenu
    a {
    padding: 13px 41px !important;
    line-height: 1.42857143;
  }
}
